<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Média de 3 números</title>

    <script>
        var nun1 = prompt("Informe o primeiro número");
        var nun2 = prompt("Informe o segundo número");
        var nun3 = prompt("Informe o terceiro número");

        var media = (parseInt(nun1) + parseInt(nun2) + parseInt(nun3)) / 3;

        alert("A média dos números informados é " + media)

    </script>
</head>
<body>

</body>
</html>